
.YoutubePlayer {
  margin: 10px 0;
}
.YoutubePlayer .Header  {
    #background: url("images/logo.png") no-repeat scroll 2px 5px, url("images/bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px 10px 0 0;
  background: url("images/barblue.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 28px;
    #padding-bottom: 5px;
}
.YoutubePlayer .Header span{
    color: #ffffff;
    font: bold 10pt/25px arial;
    padding-left: 35px;
}
.YoutubePlayer .Title {
      border-bottom: 1px solid #09666e;
    color: #09666e;
    font: bold 11pt arial;
    margin: 10px 0;
}
.YoutubePlayer iframe{#width: 250px;height:200px;}
